Activity log for bug #1854005

Date Who What changed Old value New value Message
2019-11-26 10:05:49 Kleber Sacilotto de Souza bug added bug
2019-11-26 10:05:50 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-certification-testing
2019-11-26 10:05:51 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-certification-testing
2019-11-26 10:05:51 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2019-11-26 10:05:52 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2019-11-26 10:05:53 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-11-26 10:05:53 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2019-11-26 10:05:54 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2019-11-26 10:05:55 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2019-11-26 10:05:55 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2019-11-26 10:05:56 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2019-11-26 10:05:57 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug
2019-11-26 10:05:59 Kleber Sacilotto de Souza kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-11-26 10:06:00 Kleber Sacilotto de Souza kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-26 10:06:01 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-11-26 10:06:03 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:06:05 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-11-26 10:06:07 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:06:07 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-11-26 10:06:09 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:06:10 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-11-26 10:06:11 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:06:12 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug eoan kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-26 10:06:13 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-11-26 10:06:14 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-11-26 10:06:16 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-11-26 10:06:19 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pi-kernel variant: snap-debs
2019-11-26 10:06:20 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5
2019-11-26 10:06:21 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1852219 snap-name: pi-kernel variant: snap-debs
2019-11-26 10:07:42 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1852219 snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 replaces: bug 1852219 snap-name: pi-kernel variant: snap-debs
2019-11-26 10:07:43 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1854006
2019-11-26 10:07:47 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-11-26 10:07:48 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-11-26 10:12:26 Ubuntu Kernel Bot summary linux-raspi2: <version to be filled> snap-debs eoan/linux-raspi2: <version to be filled> snap-debs snap:pi-kernel
2019-11-26 10:12:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 replaces: bug 1852219 snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Holding before Promote to Edge phase-changed: Tuesday, 26. November 2019 10:12 UTC replaces: bug 1852219 snap-name: pi-kernel variant: snap-debs
2019-11-26 11:42:11 Ubuntu Kernel Bot summary eoan/linux-raspi2: <version to be filled> snap-debs snap:pi-kernel eoan/linux-raspi2: 5.3.0-1014.16 snap-debs snap:pi-kernel
2019-11-26 11:42:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Holding before Promote to Edge phase-changed: Tuesday, 26. November 2019 10:12 UTC replaces: bug 1852219 snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Holding before Promote to Edge phase-changed: Tuesday, 26. November 2019 10:12 UTC reason: snap-release-to-edge: Holding -- waiting for debs to promote-to-proposed replaces: bug 1852219 snap-name: pi-kernel variant: snap-debs
2019-11-26 18:17:22 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-11-26 18:17:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Holding before Promote to Edge phase-changed: Tuesday, 26. November 2019 10:12 UTC reason: snap-release-to-edge: Holding -- waiting for debs to promote-to-proposed replaces: bug 1852219 snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Promote to Edge phase-changed: Tuesday, 26. November 2019 18:17 UTC reason: snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=20-pi3/edge arch=armhf:channel=20-pi3/edge arch=armhf:channel=20-cm3/edge arch=armhf:channel=20-pi2/edge' snap-name: pi-kernel variant: snap-debs
2019-11-27 10:33:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Promote to Edge phase-changed: Tuesday, 26. November 2019 18:17 UTC reason: snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=20-pi3/edge arch=armhf:channel=20-pi3/edge arch=armhf:channel=20-cm3/edge arch=armhf:channel=20-pi2/edge' snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Promote to Edge phase-changed: Tuesday, 26. November 2019 18:17 UTC reason: snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=20-cm3/edge:rev=68 arch=armhf:channel=20-pi2/edge:rev=68' snap-name: pi-kernel variant: snap-debs
2019-11-27 11:12:24 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-11-27 11:12:26 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-11-27 11:12:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Promote to Edge phase-changed: Tuesday, 26. November 2019 18:17 UTC reason: snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=20-cm3/edge:rev=68 arch=armhf:channel=20-pi2/edge:rev=68' snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Promote to Beta phase-changed: Wednesday, 27. November 2019 11:12 UTC reason: snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=20-cm3/beta:rev=68 arch=armhf:channel=20-pi2/beta:rev=68' snap-name: pi-kernel variant: snap-debs
2019-11-27 11:21:46 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-11-27 11:21:48 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-11-27 11:21:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Promote to Beta phase-changed: Wednesday, 27. November 2019 11:12 UTC reason: snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=20-cm3/beta:rev=68 arch=armhf:channel=20-pi2/beta:rev=68' snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Certification Testing phase-changed: Wednesday, 27. November 2019 11:21 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pi-kernel variant: snap-debs
2019-12-03 11:32:48 Gavin Lin kernel-sru-workflow/snap-certification-testing: status Confirmed Invalid
2019-12-03 11:47:48 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-12-03 11:47:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Certification Testing phase-changed: Wednesday, 27. November 2019 11:21 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Promote to Candidate phase-changed: Tuesday, 03. December 2019 11:47 UTC reason: snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=20-pi3/candidate:rev=65 arch=armhf:channel=20-pi3/candidate:rev=68 arch=armhf:channel=20-cm3/candidate:rev=68 arch=armhf:channel=20-pi2/candidate:rev=68' snap-name: pi-kernel variant: snap-debs
2019-12-03 12:54:29 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-12-03 12:54:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Promote to Candidate phase-changed: Tuesday, 03. December 2019 11:47 UTC reason: snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=20-pi3/candidate:rev=65 arch=armhf:channel=20-pi3/candidate:rev=68 arch=armhf:channel=20-cm3/candidate:rev=68 arch=armhf:channel=20-pi2/candidate:rev=68' snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Holding before Promote to Stable phase-changed: Tuesday, 03. December 2019 12:54 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs
2019-12-03 16:52:11 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status New Confirmed
2019-12-03 16:52:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Holding before Promote to Stable phase-changed: Tuesday, 03. December 2019 12:54 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Promote to Stable phase-changed: Tuesday, 03. December 2019 16:52 UTC reason: snap-release-to-stable: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=20-pi3/stable:rev=65 arch=armhf:channel=20-pi3/stable:rev=68 arch=armhf:channel=20-cm3/stable:rev=68 arch=armhf:channel=20-pi2/stable:rev=68' snap-name: pi-kernel variant: snap-debs
2019-12-03 21:21:08 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status Confirmed Fix Released
2019-12-03 21:21:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Ready for Promote to Stable phase-changed: Tuesday, 03. December 2019 16:52 UTC reason: snap-release-to-stable: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=20-pi3/stable:rev=65 arch=armhf:channel=20-pi3/stable:rev=68 arch=armhf:channel=20-cm3/stable:rev=68 arch=armhf:channel=20-pi2/stable:rev=68' snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854006 phase: Complete phase-changed: Tuesday, 03. December 2019 21:21 UTC snap-name: pi-kernel variant: snap-debs
2019-12-03 22:26:09 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-03 22:26:12 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1854006 eoan kernel-release-tracking-bug kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1854006